@media screen {
	
/* BASE
-------------------------------------------------- */

body,
h1, h2, h3,
address, blockquote, div, hr, iframe, object, p,
dl, dt, dd, ul, ol, li,
table, caption, col, colgroup, thead, tfoot, tbody, tr, th, td,
form, fieldset, legend, label,
img,
a {
	border: none;
	margin: 0;
	padding: 0;
}
body, input, textarea, select {
	 font: .75em/1.3 Verdana, sans-serif; 
}
body {
	color: #262626;
	min-width: 980px;
	background: #B5D147 url(../img/body.gif) repeat-x left top;
	padding-bottom: 55px;
}
body.fotoeditor {
	color: #262626;
	background: #ffffff;
	margin: 0;
	padding: 0;
}

/* HEADLINES
-------------------------------------------------- */

h1 {
	font: normal 1.9em/1 "Trebuchet MS", sans-serif;
	word-spacing: -1px;
	color: #6B2852;
	margin: 0 -10px .66em -10px;
/*	text-transform: uppercase;*/
	background: url(../img/h1.gif) no-repeat 10px 50%;
	padding: 10px 10px 5px 50px;
}
h2 {
	font: normal 1.6em/1 "Trebuchet MS", sans-serif;
	word-spacing: -1px;
	color: #6B2852;
	margin: 1.33em 0 .66em 0;
/*	text-transform: uppercase;*/
}
h3 {
	font: bold 1.3em/1 "Trebuchet MS", sans-serif;
	word-spacing: -1px;
	color: #6B2852;
	margin: 1.33em 0 .66em 0;
/*	text-transform: uppercase;*/
}
h4 {
	font: normal 1.3em/1 "Trebuchet MS", sans-serif;
	word-spacing: -1px;
	color: #6B2852;
	margin: 1.33em 0 .66em 0;
/*	text-transform: uppercase;*/
}
h5 {
	font: bold 1em/1 Verdana, sans-serif;
	color: #6B2852;
	margin: 1.33em 0 .66em 0;
/*	text-transform: uppercase;*/
}
h6  {
	font: bold 1em/1 Verdana, sans-serif;
	margin: 1.33em 0 .66em 0;
	color: #247D9F;
}

/* BLOCKS
-------------------------------------------------- */

address {
	margin: .66em 0;
}
blockquote {
	margin: .66em 20px;
}
hr {
	display: block;
	height: 1px;
	overflow: hidden;
	border: solid #DAEC96;
	border-width: 1px 0 0 0;
	margin: .99em 0;
}
p {
	margin: .66em 0;
}

/* LISTS
-------------------------------------------------- */

dl {
	margin: .66em 0;
}
dt {
	margin: .33em 0;
}
dd {
	margin: .33em 0 .33em 20px;
}
ul {
	display: block;
	list-style: none;
	margin: .66em 0;
}
ul li, ol ul li {
	display: block;
	list-style: none;
	margin: .33em 0;
	padding: 0 0 0 10px;
	background: url(../img/bullet.gif) no-repeat 0 .3em;
}
ol {
	display: block;
	list-style: decimal;
	margin: .66em 0 .66em 20px;
}
ol li, ul ol li {
	display: list-item;
	list-style: decimal;
	margin: .33em 0;
	padding: 0;
	background: none;
}

/* TABLES
-------------------------------------------------- */

table {
	border-collapse: collapse;
	margin: 1.33em 0;
}
caption {
	margin: 0;
	padding: 0 0 .66em 0;
	text-align: center;
	color: #6B2852;
}
th {
	border: none;
/*	border: 1px solid #DAEC96; */
	padding: 5px 10px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #F3F7E6;
}
td {
	border: none;
/*	border: 1px solid #DAEC96; */
	padding: 5px 10px;
	vertical-align: top;
}
table.construct {
	border-collapse: collapse;
	border: none;
	margin: .66em 0;
	background: transparent none;
}
table.construct caption {
	text-align: left;
}
table.construct th, table.construct td {
	border: none;
	padding: 0 10px .66em 0;
	font-weight: normal;
	background: transparent none;
	color: #262626;
}

/* FORMS
-------------------------------------------------- */

form {
	margin: 1.33em 0;
}
fieldset {
	clear: both;
	border: 1px solid #DAEC96;
	margin: 1.33em 0 .66em 0;
	padding: 9px;
}
legend {
	margin: .66em 10px .66em 0;
	padding: 4px 9px;
	border: 1px solid #DAEC96;
	color: #6B2852;
	background-color: #F3F7E6;
}
input, textarea, select {
	font-size: 1em;
}
table.construct label {
	vertical-align: middle;
}

/* INLINES
-------------------------------------------------- */

abbr, acronym {
	border-bottom: 1px dotted;
	font-variant: small-caps;
	cursor: help;
}
dfn {
	border-bottom: 1px dotted;
	cursor: help;
}
cite, em, q, var {
	font-style: italic;
}
code, kbd, samp, pre, .monospace {
	font-family: "Lucida Console", "Andale Mono", monospace;
}
sub {
	font-size: smaller;
	text-decoration: none !important;
	vertical-align: sub;
}
sup {
	font-size: smaller;
	text-decoration: none !important;
	vertical-align: super;
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}

/* ANCHORS
-------------------------------------------------- */

a:link {
	color: #247D9F;
}
a:visited {
/*	color: #8C517B;*/
	color: #247D9F;
}
a:hover, a:active {
	color: #AB1A18;
}
h1 a {
	color: #6B2852 !important;
}
h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #247D9F !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}

/* LAYOUT
-------------------------------------------------- */

#case-out {
	text-align: center;
	background: url(../img/case-out.jpg) no-repeat center top;
}
#case {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
	background: white url(../img/case.gif) repeat-y left top;
}
#case-in {
	width: 980px;
	overflow: hidden;
	background: url(../img/case-in.jpg) no-repeat left top;
	color: #262626;
}
#header {
	position: relative;
	width: 980px;
	height: 115px;
	overflow: hidden;
}
#logo {
	position: absolute;
	top: 50px;
	left: 25px;
	width: 190px;
	height: 50px;
	overflow: hidden;
	margin: 0;
}
#accesslink {
	position: absolute;
	z-index: -1;
	top: 0;
	width: 1px;
	height: 1px;
	margin: 0;
	overflow: hidden;
}
#ad {
	position: absolute;
	top: 15px;
	right: 25px;
	width: 468px;
	height: 60px;
	overflow: hidden;
	margin: 0;
}
#global {
	width: 930px;
	background: #8C517B url(../img/global-front.gif) no-repeat left top;
	color: white;
	padding: 10px 0 0 0;
}
#global .fix {
	display: block;
	clear: both;
	height: 10px;
	overflow: hidden;
	margin: 0;
	font: 1px/1px sans-serif;
	background: transparent url(../img/global-bg.gif) no-repeat left bottom;
}
#lang {
	float: right;
	overflow: hidden;
	margin: 0;
	padding-right: 10px;
	text-align: right;
}
ul#lang li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	background: none;
}
#lang-cs {
	background: url(../img/lang-cs.gif) no-repeat left center;
	padding-left: 23px;
}
#lang-de {
	background: url(../img/lang-de.gif) no-repeat left center;
	padding-left: 23px;
}
#lang-en {
	background: url(../img/lang-en.gif) no-repeat left center;
	padding-left: 23px;
}
#nav {
	float: left;
	overflow: hidden;
	margin: 0;
	padding-left: 10px;
}
ul#nav li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	background: none;
}
#nav-home {
	background: url(../img/nav-home.gif) no-repeat left center;
	padding-left: 21px;
}
#nav-profiles {
	background: url(../img/nav-profiles.gif) no-repeat left center;
	padding-left: 21px;
}
#nav-taxonomy {
	background: url(../img/nav-taxonomy.gif) no-repeat left center;
	padding-left: 21px;
}
#nav-exchange {
	background: url(../img/nav-exchange.gif) no-repeat left center;
	padding-left: 21px;
}
#nav-discussion {
	background: url(../img/nav-discussion.gif) no-repeat left center;
	padding-left: 21px;
}
#nav-action {
	background: url(../img/nav-action.gif) no-repeat left center;
	padding-left: 21px;
}
#global a {
	display: inline-block;
	color: white;
	line-height: 20px;
}
#global a:hover {
	color: #DAEC96;
}
#global a.selected {
	color: #DAEC96;
	text-decoration: none;
	font-weight: bold;
}
#global a.selected {
	color: #DAEC96;
	text-decoration: none;
}
#main {
	width: 930px;
	overflow: hidden;
	background: url(../img/main.gif) no-repeat left bottom;
	padding: 0 25px 55px 25px;
}
#crumbs {
	margin: 15px 10px;
}
#crumbs strong, #crumbs span {
	color: #7A921B;
	font-weight: bold;
}
#crumbs em {
	color: #737373;
	font-style: normal;
}
#data {
	float: right;
	width: 720px;
	overflow: hidden;
	padding-bottom: 25px;
}
#content {
	float: left;
	width: 490px;
	overflow: hidden;
	padding: 5px 10px 0 10px;
}
body.wide #content {
	float: none;
	width: 700px;
	overflow: hidden;
	padding: 5px 10px 0 10px;
}
#column {
	float: right;
	width: 180px;
	overflow: hidden;
	padding: 0 10px 0 10px;
}
body.wide #column {
	display: none;
}
#sidebar {
	float: left;
	width: 180px;
	overflow: hidden;
	padding: 0 10px 25px 10px;
}
#footer {
	clear: both;
	margin: 0 10px;
	background: url(../img/footer.gif) no-repeat center top;
	padding-top: 55px;
	text-align: center;
}

/* CONTENT
-------------------------------------------------- */

#latest {
	margin: 0 -10px 10px -10px;
	width: 510px;
	overflow: hidden;
}
#news {
	float: right;
	width: 320px;
	overflow: hidden;
	padding: 30px 10px 1px 10px;
	background: url(../img/news-bg.jpg) no-repeat left top;
}
#news dt {
	color: #737373;
}
#news dd {
	margin: .33em 0;
	padding: 0 0 0 10px;
	background: url(../img/bullet.gif) no-repeat 0 .3em;
}
#movie {
	float: left;
	width: 140px;
	overflow: hidden;
	padding: 30px 10px 1px 10px;
	background: url(../img/movie-bg.jpg) no-repeat left top;
}
#content .box {
	margin: 0 -10px 10px -10px;
	width: 490px;
	overflow: hidden;
	padding: 10px 10px 1px 10px;
	background: url(../img/box.jpg) no-repeat left top;
	min-height: 90px;
}
body.wide #content .box {
	margin: 0 -10px 10px -10px;
	width: 700px;
	overflow: hidden;
	padding: 10px 10px 1px 10px;
	background: url(../img/box-wide.jpg) no-repeat left top;
	min-height: 90px;
}
#content #articles.box {
	padding: 30px 10px 1px 10px;
	background: url(../img/articles-bg.jpg) no-repeat left top;
}
body.wide #content #articles.box {
	background: url(../img/articles-wide.jpg) no-repeat left top;
}
#content #news.box {
	padding: 30px 10px 1px 10px;
	background: url(../img/news-bg-box.jpg) no-repeat left top;
}
body.wide #content #news.box {
	background: url(../img/news-wide.jpg) no-repeat left top;
}
#content #mediagallery.box {
	padding: 30px 10px 1px 10px;
	background: url(../img/movie-bg.jpg) no-repeat left top;
}
body.wide #content #mediagallery.box {
	background: url(../img/movie-wide.jpg) no-repeat left top;
}
.release {
	color: #737373;
	font-size: .9em;
}
.release span {
	color: #A4C524;
	font-weight: bold;
}
.article p.next {
	clear:  both;
}
.article img {
	padding: 5px;
}
p.next a, a.next {
	padding-right: 10px;
	background: url(../img/bullet.gif) no-repeat right center;
}
#content #gallery.box {
	padding: 30px 10px 1px 10px;
	background: url(../img/gallery-bg.jpg) no-repeat left top;
}
body.wide #content #gallery.box {
	background: url(../img/gallery-wide.jpg) no-repeat left top;
}
.gallery {
	margin: 1.33em -20px 1.33em 0;
}
.gallery .item{
  float: left;
  width: 170px;
  height: 210px;
  overflow: auto;

	margin: 1.33em -20px 1.33em 0;
}
#movie .gallery .item{
  width: 160px;
  height: auto;
}
.gallery dl {
	margin: 0 20px 10px 0;
	text-align: center;
}
html>body .gallery dl {
	height: auto;
}
.gallery dt {
	margin: 0;
}
.gallery dd {
	margin: 0;
	padding: .33em 0 0 0;
	font-size: .85em;
	color: #737373;
}
.gallery dd a {
	display: block;
	margin-bottom: .33em;
}
.gallery_full {
	margin: 1.33em -20px 1.33em 0;
  text-align: center;	
}
.gallery_full dl {
	float: left;
	margin: 0 20px 10px 0;
	text-align: center;
}
html>body .gallery_full dl {
	height: auto;
}
.gallery_full dt {
	margin: 0;
}
.gallery_full dd {
	margin: 0;
	padding: .33em 0 0 0;
	font-size: .85em;
	color: #737373;
}
.gallery_full dd a {
	display: block;
	margin-bottom: .33em;
}
#content #exchange.box {
	padding: 30px 10px 1px 10px;
	background: url(../img/exchange-bg.jpg) no-repeat left top;
}
#exchange dt {
	padding: 0 0 0 10px;
	background: url(../img/bullet.gif) no-repeat 0 .3em;
	font-weight: bold;
}
#exchange dd {
	margin: .33em 0 .33em 10px;
	color: #737373;
}
#exchange dd span {
	color: #A4C524;
	font-weight: bold;
}
.pager {
	margin: 1.99em 1em;
	text-align: center;
	vertical-align: middle;
	color: #A6A6A6;
	line-height: 2em;
}
.pager a {
	vertical-align: middle;
	text-decoration: none;
	border: 1px solid #DAEC96;
	background-color: #F3F7E6;
	padding: 2px 5px;
	color: #A4C524;
}
.pager a:hover {
	border: 1px solid #EFD7E7;
	background-color: #FEECF8;
	color: #8C517B;
}
.pager strong {
	vertical-align: middle;
	border: 1px solid #EFD7E7;
	background-color: #FEECF8;
	padding: 2px 5px;
	color: #8C517B;
}
#perex {
	font-weight: bold;
	color: #737373;
	letter-spacing: .1em;
}
.comments {
	font-size: .9em;
}
.comments ul {
	margin-left: 20px;
}
.comments dl {
	margin: 0;
	display: inline;
}
.comments dt {
	margin: 0;
	font-weight: bold;
}
.comments dd {
	margin: 0;
	color: #737373;
}
.exchange {
	margin: 10px -10px;
	border: 1px solid #DAEC96;
	border-top-width: 5px;
	background-color: #F3F7E6;
	background: url(../img/box-bg.gif) repeat-x left bottom;
	padding: 9px;
}
.exchange.highlighted {
	border: 1px solid #EFD7E7;
	background-color: #FEECF8;
	padding: 9px;
}
.exchange .label {
	float: right;
	margin: 0 0 .99em 20px;
	vertical-align: middle;
	font: normal 1.5em/1 "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	color: #A4C524;
	line-height: 40px;
}
.exchange.highlighted .label {
	color: #8C517B;
}
.exchange .label img {
	border: 1px solid #DAEC96;
	vertical-align: middle;
}
.exchange.highlighted .label img {
	border: 1px solid #EFD7E7;
}
.exchange dl {
	margin: 0;
}
.exchange dt {
	color: #737373;
	font-size: .9em;
}
.exchange dt span {
	color: #A4C524;
	font-weight: bold;
}
.exchange.highlighted dt span {
	color: #8C517B;
}
.exchange dd {
	margin: 0;
}
.exchange h3 {
    color: #8C517B;
	margin-top: 0.9em;
	margin-bottom: 0;
}
.exchange.highlighted h3 {
	color: #8C517B;
}
.exchange p {
	margin-top: 0.5em;
	margin-bottom: 0;
	font-size: .9em;
}
.exchange .contact {
	margin-top: 0.9em;
	font-size: .9em;
}
.exchange-control fieldset {
	margin: 1.99em -10px;
	border-top-width: 5px;
	background: url(../img/box-bg.gif) repeat-x left bottom;
}
.exchange-control legend {
	background-color: white;
	border-top-width: 5px;
}
.exchange-control p, .exchange-control input, .exchange-control select, .exchange-control label {
	vertical-align: middle;
}
.exchange-control label {
	font-weight: bold;
}
#exchange-insert legend {
	font-weight: bold;
}
#exchange-insert table.construct {
	margin: .99em auto;
}
#exchange-insert table.construct th {
	padding-top: .4em;
	color: #737373;
}
#exchange-insert.exchange-control label {
	font-weight: normal;
}
#exchange-insert.exchange-control label.required {
	border-bottom: 1px dotted #A4C524;
	cursor: help;
}
a.goto {
	border: 1px solid #8C517B;
	padding: 9px 19px;
	background: #8C517B url(../img/menu-bg.gif) repeat-x left top;
	color: white;
	text-decoration: none;
	font: normal 1.25em/1 "Trebuchet MS", sans-serif;
}
a.goto:hover {
	color: #DAEC96;
}

.short_view {
	margin-bottom: .5em;
}	
	
/* COLUMN
-------------------------------------------------- */

#column .ad, #sidebar .ad, #content .ad, #column .advised, #sidebar .advised, #content .advised {
	margin: 0 -10px 10px -10px;
	border: 1px solid #E6E6E6;
	border-top-width: 5px;
	background: #FCFCFC url(../img/ad-bg.gif) repeat-x left bottom;
	padding: 7px 9px 9px 9px;
	text-align: center;
}
#column .ad-in, #sidebar .ad-in, #content .ad-in {
	background: url(../img/ad.gif) no-repeat center top;
	padding-top: 10px;
}
#column .advised-in, #sidebar .advised-in, #content .advised-in {
	background: url(../img/advised.gif) no-repeat center top;
	padding-top: 15px;
}
	#column .box, #sidebar .box {
	margin: 0 -10px 10px -10px;
	border: 1px solid #DAEC96;
	border-top-width: 5px;
	background:  url(../img/box-bg.gif) repeat-x left bottom;
	padding: 9px;
}
#column .box h2, #sidebar .box h2 {
	margin: -8px -8px 9px -8px;
	padding: 8px;
	background: #7A921B url(../img/box-heading.gif) repeat-x left top;
	color: white;
	text-transform: none;
}
#column dl.summary dt, #sidebar dl.summary dt {
	font-weight: bold;
	margin-bottom: 0;
}
#column dl.summary dd, #sidebar dl.summary dd {
	font-size: .9em;
	margin-top: 0;
	margin-left: 0;
}

/* SIDEBAR
-------------------------------------------------- */

#search {
	margin: 0 -10px 10px -10px;
}
#search fieldset {
	margin: 0;
	padding: 9px;
	border: 1px solid #EFD7E7;
	border-top-width: 5px;
	background: url(../img/box-sidebar-bg.gif) repeat-x left bottom;
	text-align: center;
}
#search input {
	vertical-align: middle;
}
#searchtype {
	width: 140px;
	color: #737373;
	text-align: center;
}
#searchtype:focus {
	color: #262626;
}
#menu {
	margin: 0 -10px 10px -10px;
	border: 1px solid #EFD7E7;
	border-top-width: 5px;
}
#menu ul {
	margin: 0;
	border: 1px solid white;
	border-top: none;
	background: #8C517B url(../img/menu-bg.gif) repeat-x left top;
}
#menu ul li {
	margin: 0;
	border-top: 1px solid white;
	background: url(../img/bullet-menu.gif) no-repeat 8px 1.3em;
	padding: 12px 8px 12px 20px;
}
#menu ul li.submenu {
	margin: 0;
	border-top: 1px solid white;
	background: #a26193 url(../img/bullet-menu.gif) no-repeat 20px 1.3em;
	padding: 12px 8px 12px 32px;
}
#menu ul ul {
	margin: .33em 0 0 -18px;
	border: none;
	background: transparent none;
}
#menu ul ul li {
	margin: .33em 0 0 0;
	border: none;
	padding: 0 0 0 8px;
	background: url(../img/bullet-menu-next.gif) no-repeat 0 .4em;
}
#menu a {
	color: white;
}
#menu a:hover {
	color: #DAEC96;
}
#menu a.selected {
	color: #DAEC96;
	font-weight: bold;
	text-decoration: none;
}
#login {
	margin: 0 -10px 10px -10px;
	padding: 9px;
	border: 1px solid #EFD7E7;
	border-top-width: 5px;
	background: url(../img/box-sidebar-bg.gif) repeat-x left bottom;
}
#login h2 {
	margin-top: 0;
}
#login fieldset {
	margin: 0;
	border: none;
	padding: 0;
	text-align: center;
}
.logintype {
	width: 170px;
	color: #737373;
	text-align: center;
}
.logintype:focus {
	color: #262626;
}

/* FOOTER
-------------------------------------------------- */

#footer span {
	color: #A4C524;
	font-weight: bold;
}
#tools {
	margin-bottom: 1.66em;
}
#impressum strong {
	color: #6B2852;
}
#footer address {
	color: #737373;	
}

/* START OF CUSTOM STYLES
-------------------------------------------------- */

/* END OF CUSTOM STYLES */

/* UNIVERSAL DEFINITIONS
-------------------------------------------------- */

.fix {
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	font: 1px/1px sans-serif;
	background-color: transparent;
}
.note {
	color: #737373;
	word-spacing: -1px;
}
.float-left, #content .ad.float-left {
	float: left;
	margin: .33em 10px .66em 0;
}
.float-right, #content .ad.float-right {
	float: right;
	margin: .33em 0 .66em 10px;
}
.noscreen, .noshow {
	display: none;
}
.clear {
	clear: both;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.larger {
	font-size: larger;
}
.smaller {
	font-size: smaller;
}
.extra {
	color: #6B2852;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.nowrap {
	white-space: nowrap;
}

}

/* PRINT RULES
================================================== */

@media print {

body {
	font-family: georgia, serif;
}
table {
	border-collapse: collapse;
	border: none;
}
th, td {
	border: none;
/*	border: 1px solid; */
}
.noprint, .noshow, .fix, #accesslink, #ad, #global, #crumbs, .ad, #column, #sidebar, #tools {
	display: none;
}
.gallery dl {
	float: left;
	text-align: center;
	margin-right: 20pt;
}
.gallery dd {
	margin-left: 0;
}
.gallery .fix {
	display: block;
	height: 1pt;
	overflow: hidden;
	clear: both;
}

}


.tabs {
	margin: 0;
	padding: 0px 0px 27px 5px;
	border-bottom: 1px solid #EFD7E7;
	list-style-image: none;
	list-style-type: none;
}
.tabs li {
  margin: 0px;
  padding: 0px;
	display: inline;
	background: none;
}
.tabs a:link, .tabs a:visited {
  margin: 0px 0px 0px 4px;
	padding: 5px;
	float: left;
	color: #FFFFFF;
	font: 1em/1 Verdana, sans-serif;
	border: 1px solid #EFD7E7;
	border-top-width: 5px;
	border-bottom: 1px solid #EFD7E7;
	background: #8C517B url(../img/menu-bg.gif) repeat-x left top;
}
.tabs a:hover {
	color: #DAEC96;
}
.tabs a:link.active, .tabs a:visited.active, .tabs a:hover.active {
  color: #6B2852;
	font-weight: bold;
	background: white;
	border-bottom: 1px solid white;
	text-decoration: none;	
}

.contacts {
  margin: 0em 0em 1em 0em;
}
.contacts tr {
  margin: 0em;
	padding: 0em;
}
.contacts td {
  margin: 0em;
  padding: 0em 0.5em;
}

.collapsible .title, .tax_collapsible .title {
  padding-left: 2em;
  background: url(../img/collapsible.gif) no-repeat 0% 50%;
}	

.collapsed .title {
  background: url(../img/collapsed.gif) no-repeat 0% 50%;
}

.tax_level_10 {
  margin-left: 0em;
}
.tax_level_13 {
  margin-left: 0em;
}
.tax_level_20 {
  margin-top: 0.3em;
  margin-left: 4em;
}
.tax_level_30 {
  margin-top: 0.3em;
  margin-left: 8em;
}
.tax_level_33 {
  margin-top: 0.3em;
  margin-left: 10em;
}
.tax_level_36 {
  margin-top: 0.3em;
  margin-left: 12em;
}
.tax_level_40 {
  margin-top: 0.1em;
  margin-left: 16em;
}
.tax_level_50 {
  margin-top: 0.3em;
  margin-left: 0em;
}
.tax_collapsible .tax_level_100 {
  margin-top: 0.2em;
  margin-left: 4em;
}
.tax_collapsible .tax_level_200 {
  margin-top: 0.1em;
  margin-left: 8em;
}

.edit_control {
	float: right;
}

/* GOOGLE MAPS
================================================== */

.map_box {
  margin: 2em 0 2em 0;
}